body {
  font-family: Open Sans, sans;
  font-weight: 100;
  font-size: 17px;
  color: #fff;
}
nav {
  padding: 17px 0;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2;
  color: #fff;
  background: #1f2124;
  border-bottom: 1px solid #333;
  -webkit-transition: background 0.125s ease, border-color 0.125s ease;
  -moz-transition: background 0.125s ease, border-color 0.125s ease;
  -o-transition: background 0.125s ease, border-color 0.125s ease;
  -ms-transition: background 0.125s ease, border-color 0.125s ease;
  transition: background 0.125s ease, border-color 0.125s ease;
}
@media (max-width: 479px) {
  nav {
    position: absolute;
    padding: 0;
    background: none;
    border: 0;
  }
}
nav .container {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -o-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
@media (max-width: 479px) {
  nav .container {
    display: block;
  }
}
nav.top {
  background: transparent;
  border-bottom-color: transparent;
}
nav .logo {
  font-weight: 400;
  margin-right: auto;
}
nav a {
  color: #fff;
  text-transform: capitalize;
  padding: 0 17px;
}
@media (max-width: 479px) {
  nav a {
    display: block;
    text-align: center;
    padding: 7px 0;
  }
}
nav a:not(.logo):hover {
  color: #ff5252;
}
form.contact,
header {
  background: rgba(0,0,0,0.7) url("https://static.pexels.com/photos/34676/pexels-photo.jpg") no-repeat 0/cover;
  background-blend-mode: multiply;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  font-size: 3em;
  z-index: -1;
  letter-spacing: 7px;
  text-align: center;
}
form.contact .scroll,
header .scroll {
  text-transform: uppercase;
  font-size: 11px;
  position: absolute;
  right: 0;
  bottom: 17px;
  left: 0;
  text-align: center;
  cursor: pointer;
}
form.contact .scroll::after,
header .scroll::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 77px;
}
form.contact .scroll::before,
header .scroll::before {
  width: 27px;
  height: 27px;
  border: 1px solid;
  content: '';
  display: block;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top-color: transparent;
  border-left-color: transparent;
  position: absolute;
  right: 7px;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-animation: scroll 1.5s infinite;
  -moz-animation: scroll 1.5s infinite;
  -o-animation: scroll 1.5s infinite;
  -ms-animation: scroll 1.5s infinite;
  animation: scroll 1.5s infinite;
}
form.contact + main,
header + main {
  margin-top: 100vh;
}
h1 {
  text-align: center;
  padding: 27px 0;
  text-transform: uppercase;
  font-size: 2em;
  letter-spacing: 7px;
  position: relative;
}
h1::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 10%;
  margin: 0 auto;
  border-bottom: 1px solid #ff5252;
}
@media (max-width: 479px) {
  h1::after {
    width: 20%;
  }
}
main {
  background: #1f2124;
  min-height: 100vh;
}
main section {
  padding: 51px 0 26px;
}
main p {
  text-align: center;
  padding: 27px 0;
}
main p + p {
  margin: -27px 0 0;
  padding: 17px 0 27px;
}
footer {
  padding: 15px 0 27px;
  font-size: 12px;
  background: #1f2124;
}
@media (max-width: 479px) {
  footer {
    padding: 27px 0 0;
  }
}
footer a {
  padding: 0 0 0 0.7ch;
}
footer .waff {
  padding: 0 0 0 0.7ch;
  border-left: 1px solid rgba(255,255,255,0.3);
  margin: 0 0 0 0.7ch;
}
@media (max-width: 479px) {
  footer .waff {
    border: 0;
    padding: 0;
    margin: 0;
  }
}
footer .waff,
footer .copy {
  float: left;
}
@media (max-width: 479px) {
  footer .waff,
  footer .copy {
    float: none;
    text-align: center;
    padding: 7px 0;
  }
}
footer .contact {
  float: right;
}
@media (max-width: 479px) {
  footer .contact {
    float: none;
    text-align: center;
    padding: 7px 0;
  }
}
a {
  text-decoration: none;
  color: #ff5252;
  -webkit-transition: color 0.125s ease;
  -moz-transition: color 0.125s ease;
  -o-transition: color 0.125s ease;
  -ms-transition: color 0.125s ease;
  transition: color 0.125s ease;
}
a:hover {
  color: #ff7474;
}
section,
.container {
  max-width: 1166px;
  width: 100vw;
  margin: 0 auto;
}
.row {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -o-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 37px 0 0;
}
.row .col {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
.item {
  width: 300px;
  cursor: pointer;
  border-radius: 7px 0;
  overflow: hidden;
  white-space: pre;
  margin: 0 0 67px;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.item .image {
  position: relative;
  max-height: 300px;
  height: 100vh;
  -webkit-transition: max-height 0.125s ease;
  -moz-transition: max-height 0.125s ease;
  -o-transition: max-height 0.125s ease;
  -ms-transition: max-height 0.125s ease;
  transition: max-height 0.125s ease;
  overflow: hidden;
}
.item .image img {
  width: 100%;
}
.item .image::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 37px;
  background: url("../img/tw.svg") no-repeat 0/100% 100%;
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}
.item .description {
  background: #fff;
  color: #1f2124;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: distribute;
  -moz-box-pack: distribute;
  -o-box-pack: distribute;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 17px 0;
}
.item .description .name {
  font-size: 1.666em;
  padding: 17px 0;
  -webkit-transition: padding 0.125s ease;
  -moz-transition: padding 0.125s ease;
  -o-transition: padding 0.125s ease;
  -ms-transition: padding 0.125s ease;
  transition: padding 0.125s ease;
}
.item:hover .image {
  max-height: 273px;
}
.item:hover .description .name {
  padding-top: 44px;
}
.creations {
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -o-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.creations .col {
  width: 30%;
}
.creations .col:nth-child(2n) {
  padding-left: 17px;
}
.creations .col:nth-child(4n+3),
.creations .col:nth-child(4n+2) {
  width: 60%;
}
.creations .col:nth-child(4n+3) .item:hover .image,
.creations .col:nth-child(4n+2) .item:hover .image {
  position: absolute;
  top: -54px;
  right: -27px;
  bottom: 0;
  left: -27px;
}
@media (max-width: 479px) {
  .creations .col {
    width: 100%;
    padding: 0 17px;
  }
}
.creations .col .item {
  width: 100%;
  position: relative;
  background: #1f2124;
}
.creations .col .item:hover .image {
  position: absolute;
  top: -27px;
  right: 0;
  bottom: -27px;
  left: -54px;
}
.creations .col .item .image {
  position: absolute;
  top: -27px;
  right: -27px;
  bottom: -27px;
  left: -27px;
  filter: blur(17px);
  -webkit-transition: left 0.5s ease, right 0.5s ease, top 0.5s ease, bottom 0.5s ease;
  -moz-transition: left 0.5s ease, right 0.5s ease, top 0.5s ease, bottom 0.5s ease;
  -o-transition: left 0.5s ease, right 0.5s ease, top 0.5s ease, bottom 0.5s ease;
  -ms-transition: left 0.5s ease, right 0.5s ease, top 0.5s ease, bottom 0.5s ease;
  transition: left 0.5s ease, right 0.5s ease, top 0.5s ease, bottom 0.5s ease;
}
.creations .col .item .image::after {
  background: rgba(0,0,0,0.7);
  height: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.creations .col .item .description {
  width: 100%;
  height: 200px;
  display: table-cell;
  position: relative;
  z-index: 1;
  background: transparent;
  color: #fff;
  padding: 0 17px;
  vertical-align: middle;
}
.creations .col .item .description .name {
  padding: 0 0 17px;
  margin: 0 0 0 -2px;
}
form {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -o-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
form h1 {
  width: 100%;
  margin: 0 0 47px;
}
form.contact {
  position: relative;
  font-size: 1em;
  height: auto;
  padding: 27px 0;
  background-attachment: fixed;
}
form ul {
  width: 50vw;
  max-width: 666px;
  min-width: 333px;
}
form ul li {
  position: relative;
}
form ul li i.fa {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-box;
  display: inline-flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 2%;
  text-align: center;
  margin: 0 0.5% 0 1%;
  color: #aaa;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  height: 54px;
  pointer-events: none;
}
form textarea,
form input[type=text] {
  width: 100%;
  background: none;
  padding: 17px 27px 17px calc(27px + 2%);
  border: 0;
  border-bottom: 1px solid #5c616c;
  font-family: inherit;
  font-size: 0.7em;
  -webkit-transition: border-color 0.125s ease;
  -moz-transition: border-color 0.125s ease;
  -o-transition: border-color 0.125s ease;
  -ms-transition: border-color 0.125s ease;
  transition: border-color 0.125s ease;
  display: block;
  color: #fff;
}
form textarea:focus,
form input[type=text]:focus {
  border-bottom: 1px solid #ff5252;
  outline: 0;
}
form input[type=submit] {
  padding: 17px 27px;
  border: 1px solid #fff;
  border-radius: 7px 0;
  background: none;
  -webkit-transition: border-color 0.125s ease, color 0.125s ease;
  -moz-transition: border-color 0.125s ease, color 0.125s ease;
  -o-transition: border-color 0.125s ease, color 0.125s ease;
  -ms-transition: border-color 0.125s ease, color 0.125s ease;
  transition: border-color 0.125s ease, color 0.125s ease;
  cursor: pointer;
  color: #ff5252;
  margin: 37px auto 0;
  display: block;
  min-width: 177px;
  font-family: inherit;
  font-size: 0.7em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
form input[type=submit]:hover {
  border: 1px solid #ff5252;
  color: #fff;
}
form textarea {
  height: 177px;
  resize: none;
}
@-moz-keyframes scroll {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 57px;
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 27px;
  }
}
@-webkit-keyframes scroll {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 57px;
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 27px;
  }
}
@-o-keyframes scroll {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 57px;
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 27px;
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 57px;
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    bottom: 27px;
  }
}
